.menu-label {
    position: absolute;
    bottom: 2px;
    z-index: 1;
    display: inline-block;
    margin-inline-start: -20px;
    padding: 2px 4px;
    background-color: unset ! IMPORTANT;
    color: #494747;
    white-space: nowrap;
    font-weight: 600;
    font-size: 9px;
    font-family: var(--wd-text-font);
    line-height: 12px;
    left: auto;
    right: auto;
    margin-right: 0;
    margin-left: 0;
    inset-inline-start: unset !important;
}

.menu-label:before {
    content: "";
    position: absolute;
    top: 100%;
    inset-inline-start: 10px;
    border: 4px solid var(--wd-label-color);
    border-bottom-color: rgba(0,0,0,0) !important;
    border-inline-end-color:rgba(0,0,0,0) !important;border-inline-end-width:7px;border-inline-start-width:0}

.menu-label-black {
    --wd-label-color: #000
}

.menu-label-orange {
    --wd-label-color: #FBBC34
}

.menu-label-blue {
    --wd-label-color: #00A1BE
}

.menu-label-grey {
    color: #333;
    --wd-label-color: #f1f1f1
}

.menu-label-white {
    color: #333;
    --wd-label-color: #FFF
}

.menu-label-primary {
    --wd-label-color: var(--wd-primary-color)
}

.menu-label-secondary {
    /* --wd-label-color: var(--wd-alternative-color); */
    r); */}

.menu-label-red {
    --wd-label-color: #D41212
}

.menu-label-green {
    --wd-label-color: #65B32E
}
